Get knowledge base metadata
curl --request GET \
--url https://back.leap.onclarity.com/api/kb/meta \
--header 'Authorization: Bearer <token>'import requests
url = "https://back.leap.onclarity.com/api/kb/meta"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://back.leap.onclarity.com/api/kb/meta', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"field_info": {
"confidence": {
"unique_values": [
"<string>"
]
},
"criticality": {
"unique_values": [
"<string>"
]
},
"tags": {
"unique_values": [
"<string>"
]
},
"collection": {
"unique_values": [
"<string>"
]
}
},
"collections": [
{
"count": 123,
"value": "<string>"
}
],
"documents_upload_available": false
}{
"code": "<string>",
"status": "error",
"message": "<string>",
"extra": {}
}{
"code": "<string>",
"status": "error",
"message": "<string>",
"extra": {}
}Knowledge base
Get knowledge base metadata
GET
/
api
/
kb
/
meta
Get knowledge base metadata
curl --request GET \
--url https://back.leap.onclarity.com/api/kb/meta \
--header 'Authorization: Bearer <token>'import requests
url = "https://back.leap.onclarity.com/api/kb/meta"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://back.leap.onclarity.com/api/kb/meta', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"field_info": {
"confidence": {
"unique_values": [
"<string>"
]
},
"criticality": {
"unique_values": [
"<string>"
]
},
"tags": {
"unique_values": [
"<string>"
]
},
"collection": {
"unique_values": [
"<string>"
]
}
},
"collections": [
{
"count": 123,
"value": "<string>"
}
],
"documents_upload_available": false
}{
"code": "<string>",
"status": "error",
"message": "<string>",
"extra": {}
}{
"code": "<string>",
"status": "error",
"message": "<string>",
"extra": {}
}Authorizations
Your organization API key (it starts with anek_org_). The same key works on the Voice API and the Support API. See Authentication.